#fwslider{position:relative;background:#000;width:100%;height:768px;}
#fwslider .slider_container{}
#fwslider .slide{display:none;position:absolute;top:0;left:0;z-index:0;width:100%;}
#fwslider .slide img{width:100%;}
#fwslider .slidePrev{background:url(../../images/previous-arrow.png) no-repeat;width:33px;height:33px;position:absolute;top:50%;left:-50px;opacity:0.5;z-index:10;}
#fwslider .slidePrev span{width:50px;height:50px;float:left;background-position:50% 50%;background-repeat:no-repeat;cursor:pointer;}
#fwslider .slideNext{background:url(../../images/next-arrow.png) no-repeat;width:33px;height:33px;position:absolute;top:50%;right:-50px;opacity:0.5;z-index:10;}
#fwslider .slideNext span{background-image:url("../../images/right_arrow.png");width:50px;height:50px;float:left;background-position:50% 50%;background-repeat:no-repeat;cursor:pointer;opacity:0;}
#fwslider .timers{height:4px;position:absolute;bottom:15px;right:0;z-index:3;}
#fwslider .timer{height:4px;width:40px;background-color:#000;float:left;margin-right:10px;}
#fwslider .progress{height:4px;width:0%;background-color:#FC3;float:left;}
#fwslider .slide_content{top:0;left:0;position:absolute;width:100%;height:100%;}
#fwslider .slide_content_wrap{max-width:1280px;margin:15% auto;}
#fwslider .title{opacity:0;color:#fff;font-size:36px;background:#000;padding:10px;float:right;font-family:'Open Sans';font-style:normal;font-weight:400;}
#fwslider .description{opacity:0;color:#FC3;font-size:18px;background:#000;padding:10px;clear:both;float:right;margin-top:2px;line-height:24px;font-family:'Open Sans';font-style:normal;font-weight:400;}
#fwslider .readmore{opacity:0;clear:both;float:right;text-transform:uppercase;font-size:10px;color:#919191;background:#000;padding:10px;text-decoration:none;margin-top:2px;font-family:'Open Sans';font-style:normal;font-weight:400;}
#fwslider .readmore:hover{color:#fff;}
.footer{width:100%;float:left;text-align:center;}
.footer p{font-family:'Open Sans';font-style:normal;font-weight:400;font-size:12px;color:#585858;margin-top:20px;}
@media only screen and (min-width:720px) and (max-width:1300px){#fwslider .slide_content_wrap{margin-left:50px;margin-top:15%;}
#fwslider .title{font-size:26px;}
#fwslider .description{font-size:12px;}
}
@media only screen and (max-width:719px){#fwslider .slide_content_wrap{display:none;}
#fwslider .timers{display:none;}
#fwslider .slide_content{cursor:pointer;}
}